/** 
 * Landing Theme
 *
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px;
	}
	
/* HEADINGS
-------------------------------------------- */

H1 {
	margin-bottom: 30px;
	}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #ffffff;
 	margin: 0 0 18px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #ffffff;
}
	.typography a:hover { 
 		text-decoration: underline;
 		color: #ffffff;
	}
	
	.typography a:visited {
		text-decoration: none;
		color: #ffffff;
	}
	
	#footer A, #footer A:visited { 
	text-decoration: underline; 
	color: #FFFFFF;
	}
	
#footer A:hover { 
	text-decoration: underline; 
	color: #FFFFFF;
	}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

ul.tree li.disabled { display: none; }

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
	}
	

 div.image.right,
 div.captionImage.right {
		float: right;
		margin-left: 20px;
	}
	
	.captionImage {
		border: 1px solid #000000;
		padding: 5px;
		margin: 0px;
	}
	
	div.image.left,
	div.captionImage.left {
		float: left;
	}
	div.image.leftAlone,
	div.captionImage.leftAlone {
		float: left;
		margin-right: 100%;
	}
	div.image.center,
	div.captionImage.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	div.image.center img,
	div.captionImage.center img {
		margin: 0px;
	}
	
	.typography .caption {
		font-weight: bold;
		text-align: center;
		color: #555555;
	}
